name: TizenClassLib
type: dotnet_app
description: "A single project template for creating .NET Class Library"
icon: ""
shampshot: ""

templates:
  TizenClassLib.csproj: {{app_name}}/{{app_name}}.csproj
  TizenClassLib.cs: {{app_name}}/{{app_name}}.cs
  sln-template.sln: {{app_name}}.sln
